# Generated by Django 2.2.6 on 2019-10-24 14:59

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("seawatch_registration", "0002_auto_20191024_1453"),
        ("missions", "0003_assignment"),
    ]

    operations = [
        migrations.AddField(
            model_name="assignment",
            name="position",
            field=models.ForeignKey(
                default=1,
                on_delete=django.db.models.deletion.PROTECT,
                to="seawatch_registration.Position",
            ),
            preserve_default=False,
        ),
    ]
